body, html {
    height: 100%;
    width: 100%;
    margin:0;

}
@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Aubrey&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
* {
  margin: 0;
  box-sizing: border-box;
}

.clearfix {
  clear: both;
}

/* BASE */
      body {
        font-family: "Roboto", sans-serif;
        font-weight: 400;
        font-size: 18px;
        margin: 0px;
      }

      header {
        width: 100%vw;
        padding: 20px;
        text-transform: auto;
        font-size: 12px;
        background-color: #568843;
      }
      #logo {
        float: left;
      }
      #logo img {
        margin-top: 50px;
        margin-left: 30px;
        height: 70px;
      }
      nav {
        float: right;
      }
      nav ul {
        list-style: inline-block;
      }
      nav ul li {
        font-family: "Aubrey", system-ui;
        font-weight: 800;
        font-size: 40px;
        float: left;
        padding: 20px;
        margin: 10px;
      }
      nav ul li a {
        color: #ffffff;
        text-decoration: none;
      }

      footer {
        text-transform: auto;
        font-size: 12px;
        width: 100%;
        padding:   30px;
        background-color: #ffffff;
        margin-top: 0;
      }
      footer img {
        float: left;
        width: 70px;
      }
      #copyright
      {
        float: left;
        margin-left: 20px;
      }
      #inquiry
      {
        float: right;
        margin-top: 35px;
        margin-right: 50px;

      }

/* SECTION*/
      section {
        width: 100%;
        margin: 0px;
      }

      .content {
        width: 100%;
      }

      .hero-image {
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
            margin-top:0;
      }

      .hero-text {
        margin: 20%;
        text-align: left;
        margin-left: 20px;
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
      }

      .hero-text button {
        border: none;
          border-radius: 25px;
        outline: 0;
        display: inline-block;
        padding: 10px 25px;
        color: black;
        background-color: #419337;
        text-align: center;
        color: #ffffff;
        cursor: pointer;
      }

      .hero-text button:hover {
        background-color: white;
        color: #419337;
      }

      #pagelabel {
          background-image: url(../images/banner.jpg);
          background-repeat: no-repeat;
          background-position: center center;
          background-size: cover;
      }

      #pagelabel h1 {
         font-family: "Aubrey", system-ui;
        font-weight: 800;
        font-size: 40px;
        text-transform: capitalize;
        text-align: center;
        margin: 60px;
        color: #ffffff;
      }

/* ABOUT*/
      #about {
        display: flex-end;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        height: 500px vw;
        margin: 20px;
        padding: 20px;
        border: #688e48;
        border-style: solid;
        border-radius: 5px;
      }

      .about-image1 {
        height: 100%;
        float: left;
        width: 50%;
        margin: 20px;
           flex: 50%;

      }

      .about h3{
        font-family: "Aubrey", system-ui;
        font-weight: 800;
        font-size: 40px;
        padding: 20px;
        margin: 10px;
      }

      .about p{
       font-family: "Varela Round", system-ui;
        font-weight: 400;
        font-size: 15px vw;
        margin-left: 20px;
        flex-flow: wrap;

}